WP Review Me Error: The library can not be used because your version of PHP is too old. You need version 5.5 at least.

Warning: session_start() [function.session-start]: Cannot send session cookie - headers already sent by (output started at /home/wektor77/public_html/wektor77-kreatika/wp-content/plugins/wps-hide-login/classes/review.php:193) in /home/wektor77/public_html/wektor77-kreatika/wp-content/plugins/wp-limit-login-attempts/wp-limit-login-attempts.php on line 67

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/wektor77/public_html/wektor77-kreatika/wp-content/plugins/wps-hide-login/classes/review.php:193) in /home/wektor77/public_html/wektor77-kreatika/wp-content/plugins/wp-limit-login-attempts/wp-limit-login-attempts.php on line 67